CVE-2019-18276

high

Tenable Plugins

View all (16 total)

IDNameProductFamilySeverity
159982Ubuntu 14.04 LTS / 16.04 LTS / 18.04 LTS / 20.04 LTS : Bash vulnerability (USN-5380-1)NessusUbuntu Local Security Checks
high
157010GLSA-202105-34 : Bash: Privilege escalationNessusGentoo Local Security Checks
high
149940Oracle Linux 8 : bash (ELSA-2021-1679)NessusOracle Linux Local Security Checks
high
149781CentOS 8 : bash (CESA-2021:1679)NessusCentOS Local Security Checks
high
149652RHEL 8 : bash (RHSA-2021:1679)NessusRed Hat Local Security Checks
high
142298EulerOS 2.0 SP2 : bash (EulerOS-SA-2020-2328)NessusHuawei Local Security Checks
high
141731EulerOS Virtualization 3.0.2.2 : bash (EulerOS-SA-2020-2218)NessusHuawei Local Security Checks
high
140848EulerOS 2.0 SP3 : bash (EulerOS-SA-2020-2081)NessusHuawei Local Security Checks
high
137935EulerOS Virtualization 3.0.6.0 : bash (EulerOS-SA-2020-1716)NessusHuawei Local Security Checks
high
136263EulerOS Virtualization for ARM 64 3.0.2.0 : bash (EulerOS-SA-2020-1560)NessusHuawei Local Security Checks
high
135130EulerOS Virtualization for ARM 64 3.0.6.0 : bash (EulerOS-SA-2020-1343)NessusHuawei Local Security Checks
high
134845EulerOS 2.0 SP5 : bash (EulerOS-SA-2020-1303)NessusHuawei Local Security Checks
high
133974EulerOS 2.0 SP8 : bash (EulerOS-SA-2020-1140)NessusHuawei Local Security Checks
high
133812Photon OS 1.0: Bash PHSA-2020-1.0-0277NessusPhotonOS Local Security Checks
high
133806Photon OS 3.0: Bash PHSA-2020-3.0-0057NessusPhotonOS Local Security Checks
high
133803Photon OS 2.0: Bash PHSA-2020-2.0-0208NessusPhotonOS Local Security Checks
high